@charset "utf-8";
*{ margin:0; padding:0; font-size:0.3rem; font-family: "\5fae\8f6f\96c5\9ed1","\5B8B\4F53","\9ED1\4F53",arial,sans-serif; }
.clear { clear:both; font-size:0px; }
img{ border:0rem; display: block;}
input{outline:none;}
ul{ margin:0; padding:0; }
li{ list-style-type:none; }
.left{ float:left;}
.right{ float:right;}
a{ text-decoration:none; color:#000000; cursor: pointer;}
.lue{ overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.lue2{
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;				 
	text-overflow: ellipsis;		 
	display: -webkit-box;			 
	-webkit-line-clamp: 2;			 
	line-clamp: 2;					
	-webkit-box-orient: vertical;	 
}
.center{ margin:0 auto;}
.row{ display: flex; flex-direction: row; flex-wrap: wrap;align-content:flex-start;}
.row_right{ display: flex; flex-direction: row-reverse; flex-wrap: wrap;align-content:flex-start;}
.row_mid{display: flex; flex-direction: row; flex-wrap: wrap;justify-content:space-around;}
.row_btw{display: flex; flex-direction: row; flex-wrap: wrap;justify-content:space-between;}
.yinying{box-shadow: 0px 0px 10px #ffd1b2;}
.cuizhi{display: flex; align-items: center; /*垂直居中 ie11以上*/ }
.cuizhi2{display: flex; align-items: center;justify-content: center;}
.hid{ display:none !important;}
.neibian{ box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}
/*文字苗黑边*/
.txtborder{text-shadow:#000 1px 0 0,#000 0 1px 0,#000 -1px 0 0,#000 0 -1px 0; 
-webkit-text-shadow:#000 1px 0 0,#000 0 1px 0,#000 -1px 0 0,#000 0 -1px 0; 
-moz-text-shadow:#000 1px 0 0,#000 0 1px 0,#000 -1px 0 0,#000 0 -1px 0; 
*filter: Glow(color=#000, strength=1);}

.line_scroll{overflow: hidden;overflow-x: scroll;white-space: nowrap;}
.line_scroll .autobr{ white-space: normal; /*这个是可以让字体自动换行的*/ }

/*设置div瀑布流：设置在循环的div上*/
.div_pubuliu{ break-inside: avoid; } 

.w{ width:6.9rem; margin:0 auto;}
.w700{ width:7rem; margin:0 auto;}
.pw{ width:6.9rem; padding:0rem 0.3rem 0rem 0.3rem;}
.pw700{ width:6.9rem; padding:0rem 0.3rem 0rem 0.3rem;}
.p690{ width:7.5rem; box-sizing: border-box; padding-left:0.3rem !important ; padding-right:0.3rem !important;}
.p670{ width:7.5rem; box-sizing: border-box; padding-left:0.4rem; padding-right:0.4rem;}
.inner_w{ width:7rem; padding-left:0.25rem; padding-right:0.25rem;}
.inner_w700{ width:7rem; padding-left:0.25rem; padding-right:0.25rem;}
.tongyong_btn{ width:6.88rem; height:0.98; margin:0 auto; height:0.7rem; line-height:0.7rem; text-align:center; color:#ffffff; font-size:0.35rem; background-color:#F90; border-radius:0.09rem; margin-top:0.5rem; margin-bottom:1rem; box-shadow: 0px 0px 25px #ffd1b2; border:1px solid #ffffff;}
.readtk{ width:6.88rem; height:0.5rem; margin:0 auto;}

.wenzi{font-size:0.21rem; line-height:0.5rem;}
.nextpage{ width:6.9rem; height:0.8rem; line-height: 0.8rem; color:#999999; font-size:0.28rem; 
			text-align: center; margin: 0 auto ;}
.font1{ font-size:0.28rem; line-height: 0.5rem; padding-top:0.25rem;}
input[type="checkbox"]{
	width:0.32rem; height:0.32rem;
	border: 1px solid #949494; 
	-webkit-appearance: none;
	position: relative;
}
input[type="checkbox"]:checked{
	background-color: #efefef;
}
input[type="checkbox"]:checked::after{
	content: "✓";
	font-size:0.28rem; font-weight:800;
	color: #000000;
	position: absolute; left:0.03rem; top:-0.05rem; 
}

/*不显示滚动条*/
::-webkit-scrollbar{
		display:none;
	}
/*   ❮    ❯  */
header{ width:7.5rem; height:0.88rem; background-color: #ffffff; z-index: 999;}
header .goback{ height:0.88rem; width:1rem;line-height: 0.88rem;
    text-align: center;
    font-size: 0.35rem;}
header .goback img{ width:0.16rem; height:0.27rem; margin-left:0.4rem; margin-top:0.3rem;}
header .title{ height:0.88rem; width:5.5rem; line-height: 0.88rem; text-align: center; font-size:0.35rem; font-weight: 100}
header .more{ height:0.88rem; width:1rem; font-size:0.28rem; text-align: center; line-height: 0.88rem;}
header .txtabs{ position: absolute; top:0rem; right:0rem;height:0.88rem; font-size:0.28rem; padding-right:0.1rem; line-height: 0.88rem;}
header .title .search{ display: block; width:100%; height:0.7rem; margin-top:0.07rem; border:0rem; background-color:#efefef;
						border-radius: 0.3rem; box-sizing: border-box; padding-left:0.3rem; font-size:0.3rem;}
header .title .search.pd1{ padding-left:1.6rem;}
header .title .area{ position: absolute; width:1.4rem; height:0.88rem; line-height: 0.88rem; color:#4d4d4d; font-size:0.28rem;
					 left:1.15rem; top:0rem;}
header .sub_title{  box-sizing: border-box; height:0.88rem; width:3.2rem; padding-right:0.15rem; line-height: 0.88rem; font-size:0.35rem; font-weight: 100}
header .sub_search{ width:3.3rem; padding-right:0.3rem; padding-top:0.1rem; box-sizing: border-box;}
header .sub_search .search{ width:3rem; box-sizing: border-box; border:0rem; padding-left:0.3rem; padding-top:0.2rem;
	background-color:#F4F4F4; height: 0.65rem; line-height: 0.65rem; border-radius: 0.35rem; font-size:0.28rem;  }
	
.goback_f{ height:0.88rem; width:0.88rem;  text-align: center; line-height: 0.88rem;}
.goback_f img{ width:0.55rem; height:0.55rem; margin-left:0.2rem; margin-top:0.2rem;}


header .a{display: block; height:0.88rem; width:4.65rem; line-height:0.88rem; font-size:0.3rem; display: flex; align-items: center;}
header .a .headerImg{ width:0.58rem; height:0.58rem; margin-right:0.17rem; border-radius: 50%;  }
header .a2{display: block; height:0.88rem; width:5.56rem; line-height:0.88rem; font-size:0.3rem;display: flex; align-items: center;}
header .a2 .headerImg{ width:0.58rem; height:0.58rem; margin-right:0.17rem; border-radius: 50%; }
header .guanzhu {width:0.98rem; height:0.46rem; border:0.01rem solid #a94bfd;  margin-top:0.2rem;
					border-radius: 0.1rem; font-size:0.26rem;  line-height:0.46rem; text-align: center; color:#a94bfd;  }
header .share{ height:0.88rem; width:0.8rem;}
header .share img{ height:0.88rem; width:0.8rem;}


.toping{position: fixed; left:0px; top:0px;} 
.bottoming{position: fixed; left:0px; bottom:0px;} 
.top_border{ border-bottom:0.01rem solid #e4e4e4;}
.miding{ 
	position: fixed; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0, 0, 0, 0.1);
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
	z-index:999;
}

 
.gelifooter{ margin-bottom:1rem;} 
footer{ width:7.5rem; height:0.99rem; border-top:0.01rem solid #ebebeb; background-color:#ffffff; position: fixed; left:0px; bottom:0px;}

footer .k{width:1.5rem; height:0.99rem; text-align: center;}
footer .k .img{ height:0.50rem;}
footer .k .txt{font-size:0.28rem; height:0.4rem; line-height: 0.4rem; color:#666666;}
footer .k .txt.on{color:#a94bfd;}
footer .k .img .subimg{background-image: url('../images/footer/footer.png');}

footer .k .img .subimg.bg1{ background-size: 2.6rem 1rem; background-position: 0rem 0.5rem; width: 0.35rem; height: 0.42rem; margin: 0 auto; margin-top:0.08rem;}
footer .k .img .subimg.bg1.on{ background-position: 0.0rem 0rem; }

footer .k .img .subimg.bg2{ background-size: 2.6rem 1rem; background-position: -0.5rem 0.5rem; width: 0.42rem; height: 0.40rem; margin: 0 auto; margin-top:0.1rem;}
footer .k .img .subimg.bg2.on{  background-position: -0.5rem 0rem; }

footer .k .img .subimg.bg3{ background-size: 2.6rem 1rem; background-position: -1rem 0.5rem; width: 0.42rem; height: 0.38rem; margin: 0 auto; margin-top:0.12rem;}
footer .k .img .subimg.bg3.on{  background-position: -1rem 0rem; }

footer .k .img .subimg.bg4{ background-size: 2.6rem 1rem; background-position: -1.5rem 0.5rem; width: 0.39rem; height: 0.39rem; margin: 0 auto; margin-top:0.11rem;}
footer .k .img .subimg.bg4.on{ background-position: -1.5rem 0rem; }

footer .k .img .subimg.bg5{ background-size: 2.6rem 1rem; background-position: -2rem 0.5rem; width: 0.40rem; height: 0.40rem; margin: 0 auto; margin-top:0.1rem;}
footer .k .img .subimg.bg5.on{ background-position: -2rem 0rem; }



.shop_footer {
	width: 7.5rem;
	height: .98rem;
	border-top: 1px solid #f3f3f3;
	background-color: #ffffff;
	position: fixed;
	bottom: 0;
	box-shadow: 0px 0px 2px 1px rgba(0,0,0,.1);
	display: flex;
	display: -webkit-flex;
}

.shop_footer>div {
	flex: 1;
	-webkit-flex: 1;
}
.shop_footer a{ display:block;}
.shop_footer>div img{
	height: .46rem;
	display: block;
	margin: auto;
	margin-top: .05rem;
}

.shop_footer>div p {
	text-align: center;
	font-size: .22rem;
	color: #999999;
	margin-top: .1rem;
}

.shop_footer>div .active {
	color: #00aa2c;
}


.loading{
	display:table;
	background-color: #ffffff;
	border:0.01rem solid #efefef;
	padding:0.2rem;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	text-align: center;
	box-shadow: 0px 0px 0.5rem #ffd1b2;
	border-radius: 50%; 
}
.loading .cell{display:table-cell; vertical-align:middle; font-size:0.3rem;}
/*
<div class="loading" style="display:;width:2rem; height:2rem;font-size:0.25rem;">
	<div class="cell">图片加载中，稍等</div>
</div>
*/

/*相关的按钮*/
.longbtn{ width:6.9rem; height:1rem; text-align:center; line-height:1rem; font-size:0.35rem;
	 color:#ffffff; margin:0 auto; border-radius:8px;
}

/*两种颜色*/
.font_col{ color:#ff509c !important;}
.font_col_on{ color:#7572ff  !important;}
.bg_col{ background-color:#ff509c  !important;}
.bg_col_on{ background-color:#7572ff  !important; }

/*分页*/
.gpage{ text-align:center; font-family:"宋体"; padding-bottom:10px; }
.gpage span{ font-family:"宋体"; font-size:12px;}
.gpage span.on{ padding:3px 5px 3px 5px; margin-right:5px; border:1px solid #ff0000; color:#ff0000; font-size:12px; text-decoration:none; font-family:"宋体"; }
.gpage a{  padding:3px 5px 3px 5px; margin-right:5px; border:1px solid #333333; color:#333333; font-size:12px; text-decoration:none; font-family:"宋体";  }
.gpage span.dot{ padding:3px 5px 3px 5px; margin-right:5px; font-size:14px; text-decoration:none;  font-family:"宋体"; }

#nextdownpage{ width:100%; height:1.5rem ; text-align:center; line-height:1.5rem; font-size:0.4rem; z-index:99;}

/*字体的一般颜色*/
.font_com{ color:#101010;}

#barraged{ position:fixed; right:1rem; bottom:1.5rem; width:3rem; z-index:999; }
#barraged .cc{ position:absolute; bottom:0rem; right:0rem; width:1.16rem; height:1.16rem; border-radius:50%;}
#barraged .cc img{width:1.16rem; height:1.16rem; border-radius:50%;}

#barraged .xf1{ position: absolute; right:1.4rem; bottom:0rem; width:0.9rem; height:0.9rem; border-radius:50%; background-color:#F9C6DA; text-align:center; line-height:0.9rem; font-size:0.40rem;z-index:99; }

#barraged .xf2{ position:absolute; right:1.0rem; bottom:1rem; width:0.9rem; height:0.9rem; border-radius:50%; background-color:#F9C6DA; text-align:center; line-height:0.9rem; font-size:0.42rem z-index:99;}

#barraged .xf3{ position:absolute; right:0rem; bottom:1.3rem; width:0.9rem; height:0.9rem; border-radius:50%; background-color:#F9C6DA; text-align:center; line-height:0.9rem; font-size:0.42rem; z-index:99;}

#barraged .xf4{ position:absolute; right:0.8rem; bottom:-0.9rem; width:0.9rem; height:0.9rem; border-radius:50%; background-color:#F9C6DA; text-align:center; line-height:0.9rem; font-size:0.42rem z-index:99;}

#barraged  a{ font-size:0.45rem; color:#ffffff;}

#barraged .barrage_k{ width:2.5rem; height:2.5rem; position:relative;}


/*支付弹窗*/
.pay_bg {
    position: fixed; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0, 0, 0, 0.5);
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}
.pay_bg .pay_info {
    position: absolute; bottom: 0; left: 0;
    background-color: #ffffff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    width: 100%;
    padding-bottom: 0.5rem;
}
.pay_bg .pay_info .pay_show_line{ height: 0.8rem; line-height: 0.8rem ; text-align: center; font-size:0.3rem; margin-top:0.3rem; position: relative;}
.pay_bg .pay_info .pay_show_line .close{position: absolute;top: 0rem;right: .3rem; width: .3rem;height: .3rem;
            							background: url(../../images/shop/closer.png) no-repeat center;background-size: 100%;}
.pay_bg .pay_info .pay_use_cash{ height:0.44rem;}
.pay_bg .pay_info .pay_use_cash .a1{ line-height: 0.44rem; font-size:0.25rem;}
.pay_bg .pay_info .pay_use_cash .a1 span{ font-size:0.25rem;}
.pay_bg .pay_info .pay_use_cash .a2{ width:0.44rem; height: 0.44rem;}
.pay_bg .pay_info .pay_use_cash .a2 img{width:0.44rem; height: 0.44rem;}
.pay_bg .pay_info .pay_cho{ margin-bottom: 0.45rem;}
.pay_bg .pay_info .pay_cho .pay{padding-top:0.25rem;}
.pay_bg .pay_info .pay_cho .pay .icon1{ width:0.48rem; height:0.48rem; margin-top:0.08rem; }
.pay_bg .pay_info .pay_cho .pay .icon1 img{ width:0.48rem; height:0.48rem;}
.pay_bg .pay_info .pay_cho .pay .icon2{ width:5rem; line-height: 0.64rem; font-size:0.3rem;}
.pay_bg .pay_info .pay_cho .pay .icon3{ width:0.34rem; height:0.34rem; margin-top:0.15rem;}
.pay_bg .pay_info .pay_cho .pay .icon3 img{width:0.34rem; height:0.34rem;}

.pay_bg .pay_info .pay_btn{ margin:0 auto; width:6.9rem; height:0.9rem; line-height: 0.9rem; border-radius: 0.4rem; 
							background-color:#FFBF63; font-size:0.35rem; font-weight: 800; color:#ffffff; letter-spacing: 0.2rem; text-align: center;}

/*div 浮层*/
.div_Fc {
    position: fixed; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0, 0, 0, 0.01);
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
	margin: auto;
}
.div_Fc .kuang{
    top: 0;
    left: 0;
	right:0;
	bottom:0; 
	margin:auto;
    z-index: 10001;
    box-shadow: 2px 2px 4px #A0A0A0, -2px -2px 4px #A0A0A0;
}
.div_Fc2 {
    position: fixed;  
	top:0;
	bottom: 0; left: 0; right: 0; background: rgba(0, 0, 0, 0.01);
    display: flex;
    display: -webkit-flex;
    
}
.div_Fc2 .kuang{
    top: 0;
    left: 0;
	right:0;
	bottom:0; 
    z-index: 10001;
    box-shadow: 2px 2px 4px #A0A0A0, -2px -2px 4px #A0A0A0;
}
.div_Fc2 .bottom{
  	width:100%;
    position: absolute; bottom: 0; left: 0;
    z-index: 10001;
    background-color: #ffffff;
	border-top-right-radius: 0.05rem;
	border-top-left-radius: 0.05rem;
	border-top:0.01rem solid #efefef;
}
.div_Fc2 .bottom .close_line{ height: 0.3rem; line-height: 0.8rem ; text-align: center; font-size:0.3rem; margin-top:0.05rem; position: relative;}
.div_Fc2 .bottom .close_line .close{position: absolute;top: 0rem;right: .3rem; width: .3rem;height: .3rem;
            							background: url(../../images/shop/closer.png) no-repeat center;background-size: 100%;}
/*
<div class="div_Fc2">
	<div class="bottom">
		<div class="close_line"><div class="close"></div></div>
		<div class="">
		sfdsfs<br>fdsafds
		</div>
	</div>
</div>
*/

.wxchart{ width:0.6rem; height:0.6rem; position: fixed; right:0.1rem; bottom:1.5rem;}
.wxchart .img{ width:0.6rem; height:0.6rem;}
.wxchart .img img{ width:0.6rem; height:0.6rem;}

.gelifooter{ margin-bottom:1rem;}  

.new_footer{ height:0.98rem; background-color: #ffffff; width: 7.5rem;}
.new_footer .kuang{ height:0.98rem; width:1rem; text-align: center; font-size:0.22rem; color:#999999;}
.new_footer .kuang .img{ width:0.49rem; height:0.48rem; margin: 0 auto; margin-top:0.1rem; }

.new_footer .kuang .index{background-image: url('/images/mall/footer/index.png'); background-size:0.49rem 0.48rem;}
.new_footer .kuang .code{background-image: url('/images/mall/footer/code.png'); background-size:0.49rem 0.48rem;}
.new_footer .kuang .value{background-image: url('/images/mall/footer/value.png'); background-size:0.49rem 0.48rem;}
.new_footer .kuang .cart{background-image: url('/images/mall/footer/cart.png'); background-size:0.49rem 0.48rem;}
.new_footer .kuang .my{background-image: url('/images/mall/footer/my.png'); background-size:0.49rem 0.48rem;}

.new_footer .kuang.on{ color:#333333;}
.new_footer .kuang.on .index{background-image: url('/images/mall/footer/index_on.png'); background-size:0.49rem 0.48rem;}
.new_footer .kuang.on .code{background-image: url('/images/mall/footer/code_on.png'); background-size:0.49rem 0.48rem;}
.new_footer .kuang.on .value{background-image: url('/images/mall/footer/value_on.png'); background-size:0.49rem 0.48rem;}
.new_footer .kuang.on .cart{background-image: url('/images/mall/footer/cart_on.png'); background-size:0.49rem 0.48rem;}
.new_footer .kuang.on .my{background-image: url('/images/mall/footer/my_on.png'); background-size:0.49rem 0.48rem;}
